Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 179584 - Document common config files + release note
Summary: Document common config files + release note
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target fc5-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2006-02-01 15:45 UTC by Tomas Mraz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-06 17:07:02 UTC


Attachments (Terms of Use)

Description Tomas Mraz 2006-02-01 15:45:50 UTC
Add man pages for:
system-auth
system-auth-ac (to authconfig)
config-util

Comment 1 Tomas Mraz 2006-02-06 17:07:02 UTC
The man pages were added to their respective packages.

*docs*
System-config-authentication and its command line counterpart authconfig
improvements:

1. Configuration files of individual services for which no changes were applied
are not overwritten.

2. Authconfig doesn't change /etc/pam.d/system-auth directly but links it to
system-auth-ac. See also system-auth-ac(5).

3. There is a new configuration option which enables authentication of system
accounts (uid < 500) by network services as LDAP or Kerberos. This was enabled
by default in previous releases of Fedora Core. Now it is disabled by default.

PAM configuration improvements:
There is a new common configuration file for system configuration utilities
which are run through the userhelper wrapper. See config-util(5) and
system-auth(5) manual pages.



Comment 2 Karsten Wade 2006-02-06 17:31:59 UTC
Thanks for the pointer ( and the usage of *docs* in your check-in.)

Is this hitting FC5 test3?  FC5 release?



Comment 3 Tomas Mraz 2006-02-06 17:42:42 UTC
It will be already in FC5 test3.


Comment 4 Karsten Wade 2006-02-15 01:04:32 UTC
Adding as blocker for FC5 relnotes inclusion.



Note You need to log in before you can comment on or make changes to this bug.